<?php
if (isset($_SESSION['usuario'])){
$user=$_SESSION['usuario'];
}
else{
?>
<script>
location.href="index.php?errorusuario=3";
</script>
<?php }
?>
  <table width="950" border="0" align="center">
    <tr>
      <td><p class="style10">EXISTENCIAS </p>
      </td>
    </tr>
    <tr>
      <td><table width="100%" height="0" border="0" cellpadding="0" cellspacing="5">
          <tr>
            <td width="100%" class="style5">
			<form action="consexistencias.php" method="get" target="_blank">
			Clinica: 
            <?php					
					include ("conexion.php");
					$cons="SELECT * FROM clinicas";
					$res=mysql_query($cons,$conex) or die ("No se pudo consultar las clinicas");
					  echo "<select name='clinica' class='cuadrotexto'>";
                      While ($campo=mysql_fetch_assoc($res)) 
	    				{
						  echo "<option value=".$campo['idClinica']." >".$campo['clinica']."</option>"; 
 						}
                      echo "</select>";
					  
                    ?> 
            <input name="Submit2" type="submit" class="botonDefault" value="Consultar" />
			</form></td>
          </tr>
		  <tr>
            <td width="100%" align="center" valign="top"><hr width="100%" size="1" noshade="noshade" color="#0D3356"></td>
          </tr>
      </table></td>
    </tr>
  </table>
